@charset "utf-8";
.container .row .col-xl-8 {
    color: #d8292f;
}

.header-text {
    color: #FFFFFF;
    text-align: right;
    padding-top: 20px;
    padding-right: 100px;
    margin-top: px;
}
@media screen{
}
.logo{
    margin-left: 97px;
    margin-bottom: 16px;
    margin-top: -79px;
	
}
/* Apply styles to the video container */
.video-container {
    position: relative;
    width: auto;
    height: 100vh;
    padding-bottom: 56.25%; /* 16:9 aspect ratio for responsive sizing */
    object-fit: cover;
}

/* Style the iframe to fill the container */
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.bg-primary1 {
    background-color: #000000;
}


.hero{
    width: 100%;
    height: 100vh;
    position: relative;
    padding: 0 5%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-width: 0px;
    border-color: #000000;
}

.back-video{
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: -1;}
		
	@media (min-aspect-ratio: 16/9){.back-video{width:100%;
			height: auto;
		}
	}
	
	@media (max-aspect-ratio: 16/9){.back-video{width:auto;
			height: 100%;
		}
	}
	

.left-text{
	
	color: #d8292f;
	text-align: left;
}

.right-text{
    color: #d8292f;
    text-align: right;
}
